Clarification needed regarding define_method

hi all,

   I need to clarify one thing. Does Module#define_method works with

ruby 1.8.5 or 1.8.6 ??
thanks in advance…

regards
venkat

Hi –

On Wed, 24 Oct 2007, Venkat B. wrote:

hi all,

  I need to clarify one thing. Does Module#define_method works with

ruby 1.8.5 or 1.8.6 ??
thanks in advance…

Yes, both.

David

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs